flutter_twitter_bootstrap 1.0.1-dev.2
flutter_twitter_bootstrap: ^1.0.1-dev.2 copied to clipboard

A Twitter Bootstrap Design for Flutter Web. With this package you will be able to create Bootstrap themes or develop a custom design theme.

Prerelease versions of flutter_twitter_bootstrap

Version Min Dart SDK Uploaded Documentation Archive
1.0.1-dev.2 2.1 Oct 16, 2019 Go to the documentation of flutter_twitter_bootstrap 1.0.1-dev.2 Download flutter_twitter_bootstrap 1.0.1-dev.2 archive
1.0.1-dev.1 2.1 Oct 16, 2019 Go to the documentation of flutter_twitter_bootstrap 1.0.1-dev.1 Download flutter_twitter_bootstrap 1.0.1-dev.1 archive
1.0.1-dev 2.1 Oct 16, 2019 Go to the documentation of flutter_twitter_bootstrap 1.0.1-dev Download flutter_twitter_bootstrap 1.0.1-dev archive
0
likes
90
pub points
0%
popularity

A Twitter Bootstrap Design for Flutter Web. With this package you will be able to create Bootstrap themes or develop a custom design theme.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

marco.a.braghim@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_twitter_bootstrap